.img-res {
    width: 109px;
    height: 88px;
}
.bg-dark {
    background-color: #ffffff!important;
}
.navbar-dark .navbar-nav .nav-link {
       color: black;
}
@media screen and (max-width:690px){
.navbar-dark .navbar-nav .nav-link {
       color: #fbfafa;
}
}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
    color: rgb(212, 3, 117);
}
.color{
	color: black;
}
.navbar-nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    text-align: center;
    padding: 15px;
    border-bottom-color: 1px solid red;
    /* border-bottom: 2px solid red; */
}
@media screen and (max-width:690px)  {
	.navbar-nav {
       display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    text-align: center;
    background: #5cb85c;
    padding: 15px;
    border-bottom-color: 1px solid red;
    /* border-bottom: 2px solid red; */
}
}
@media (min-width: 768px){
.navbar-expand-md .navbar-nav .nav-link {
    padding-right: 20px;
    padding-left: 20px;
}
}
.active{
    color: red;
}
.rrb{
    position: relative;
    top: 18px;
}
@media screen and (max-width:690px)  {
    .rrb{
    position: relative;
    top: -299px;
}
}
a {
    color: #5cb85c;
    text-decoration: none;
    background-color: transparent;
}
.active{
    color: brown;
}
.back{
    background-image: url(images/back-leaf.png);
    width: 100%;
}
@media screen and (max-width: 767px){
    .back{
       background-image: none;
    }

}